import type { PluginOption } from 'vite'
import { visualizer } from 'rollup-plugin-visualizer'

export function setupAnalyzer() {
  return visualizer({
    open: true,
    gzipSize: true,
    brotliSize: true,
    filename: 'report.html',
  }) as PluginOption
}
